name: simap_siswa
description: Aplikasi siswa SIMAP — belajar, tugas, ujian, dan literasi
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: '>=3.3.0 <4.0.0'

dependencies:
  flutter:
    sdk: flutter
  http: ^1.2.2
  shared_preferences: ^2.3.2
  intl: ^0.19.0
  image_picker: ^1.1.2
  url_launcher: ^6.3.0

dev_dependencies:
  flutter_lints: ^4.0.0

flutter:
  uses-material-design: true
